﻿<?xml version="1.0" encoding="UTF-8"?>
<myimages>
	<item>
		<description>Fête de l’immeuble</description>
		<file1>http://www.ville-ge.ch/immeublesenfete/participer.html</file1>
		<file2>http://www.european-neighbours-day.com/index.php4?coe_i_id=55</file2>
		<file3>http://www.fr-provence.com/</file3>
	</item>
	<item>
		<description>Musique</description>
		<file1>http://www.paroles.net</file1>
	</item>
	<item>
		<description>Décoration fêtes</description>
		<file1>http://www.fetes.org/Category.php?CategoryID=9</file1>
	</item>
	<item>
		<description>Recettes</description>
		<file1>http://www.cuisineaz.com/</file1>
		
	</item>
</myimages>